Subject: Re: Re : Re: bash and keyboard (again)
From: [email-masked] (Serguei DACHIAN)

17 Jun 1998 14:05:53 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: Oleg Lodygens <[email-masked]>
Cc: [email-masked]

> > I have also usin french keyboard with B19 + Sergey's coolview, but under
> > Win95. I am perfectly able to type #,[,|,..., but the four "deadkeys" "~",
> > "`", "^" and "trema" did not work !!!  Any ideas ?
>
> Hi,
> those four "deadkeys" work well but they have to be followed by 'space' 
> key...
> You can also solve any problem of this kind by installing english 
> keyboard via the control panel; it is then possible to interactivly 
> switch the current keyboard with a short key which default is 
> 'alt-shift'.
> This is true under NT, I don't know what about 95 :(

Hi, Oleg.
Everything you say about english keyboard is also true under Win95. But the
four deadkeys DON'T work in bash under Win95 even if you follow them by
space:-(.

Yours,
Serguei.
___________________________________________________________________________
Serguei DACHIAN
Laboratoire de Statistique et Processus,
Universite du Maine, Av. Olivier Messiaen
72085 Le Mans CEDEX 9, FRANCE
Tel.  : +33 (0)2 43 83 37 18
Fax.  : +33 (0)2 43 83 35 79
Email : [email-masked]
WWW   : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".